Bug 18520

Summary: Возврат к выбору типа разбивки диска
Product: [Distributions] Branch 5.0 Reporter: Sergey V Turchin <zerg@altlinux.org>
Component: alterator-vmAssignee: Sergey Bolshakov <sbolshakov@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-5.0@altlinux.org <qa-5.0@altlinux.org>
Severity: normal    
Priority: P2 CC: inger@altlinux.org
Version: unspecified   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 14888    

Description From 2009-01-15 14:45:15
Нужна возможность вернуться к выбору типа разбивки из разбивки диска.
Т.к. авторазбивка в текущем виде практического применения не имеет, то нужно
дать пользователю хотя бы возможность помочь ей. Например, удалить все ненужные
разделы, что-то сжать (освободить место), потом вернуться и выбрать тип
"использовать свободное пространство".

Я лично столкнулся с необходимостью дать такой совет начинающему пользователю
при рассказе об установке 4.1 Desktop, но пришлось объяснять, как перезагружать
машину после освобождения места на диске вместо того, чтоб нажать "Назад".

P.S.
2 inger: Мало того. Мне пришлось объяснять, как это сделать корректно, т.к. у
нас и этой кнопки нет в установщике.
------- Comment #1 From 2009-06-20 01:01:51 -------
fixed in 0.4.1-alt1
------- Comment #2 From 2009-06-22 17:52:31 -------
Ура!